from random import *

def X():
    N=0
    for i in range(180):
        a=random()
        if a<=0.4:
            N=N+1
    return N

def Moyenne(n):
    som=0
    for i in range(n):
        som=som+X()
    m=som/n
    return m

def Distance(n):
    e=72
    m=Moyenne(n)
    d=abs(m-e)
    return d

